Third party: Externe partner
Third parties: Externe partners
third parties: externe partners
firstname: Voornaam
name: Naam
telephone: Telefoon
telephone2: Ander telefoonnummer
adress: Adres
email: E-mail
comment: Opmerking
thirdparty.type: type
thirdparty.Type: Type
thirdparty.No_phonenumber: Geen telefoonnummer
thirdparty.No_email: Geen e-mail
thirdparty.No_comment: Geen opmerking

thirdparty.NameCompany: Dienst/Afdeling
thirdparty.Acronym: Afkorting
thirdparty.Categories: Categorieën
thirdparty.no_categories: Geen categorie
thirdparty.Child: Contactpersoon
thirdparty.child: Contactpersoon
thirdparty.Children: Contactpersonen
thirdparty.children: Contactpersonen
thirdparty.Parent: Institutionele externe partner
thirdparty.Parents: Institutionele externe partners
thirdparty.Civility: Aanspreekvorm
thirdparty.choose civility: --
thirdparty.Profession: Hoedanigheid
thirdparty.choose profession: --
thirdparty.CreatedAt.short: 'Aangemaakt op '
thirdparty.UpdatedAt.short: 'Gewijzigd op '
thirdparty.UpdateBy.short: ' door '
thirdparty.CreatedAt.long: Aanmaakdatum
thirdparty.UpdatedAt.long: Datum van de laatste wijziging
thirdparty.UpdateBy.long: Gebruiker die de laatste wijziging heeft uitgevoerd
thirdparty.A company: Een rechtspersoon
thirdparty.company: Rechtspersoon
thirdparty.A contact: Een natuurlijk persoon
thirdparty.contact: Natuurlijk persoon
thirdparty.Contact of: Contact van
thirdparty.a_company_explanation: >-
    Rechtspersonen kunnen één of meerdere contacten hebben, intern aan de instelling. Het is ook mogelijk om
    hen een afkorting en de naam van een dienst toe te kennen.
thirdparty.a_contact_explanation: >-
    Natuurlijke personen hebben geen afkorting, dienst of onderliggende contacten. Het is mogelijk om hen
    een aanspreekvorm en een beroep toe te kennen.
thirdparty.Which kind of third party ?: Welk type externe partner wilt u aanmaken?
thirdparty.Contact data are confidential: Contactgegevens zijn vertrouwelijk

New third party: Nieuwe externe partner toevoegen
Show third party %name%: Externe partner "%name%"
Create third party: Externe partner aanmaken
Update third party %name%: Externe partner "%name%" bijwerken
List of third parties: Lijst van externe partners
Third party updated: De externe partner is bijgewerkt
Third party created: De externe partner is aangemaakt
thirdparty.Status: Status
Active, shown to users: Actief, zichtbaar voor gebruikers
Active: Actief
shown to users: zichtbaar voor gebruikers
Inactive, not shown to users: Inactief, onzichtbaar voor gebruikers
Inactive: Inactief
not shown to users: onzichtbaar voor gebruikers
Show thirdparty: Externe partner bekijken
Add a contact: Contact toevoegen
Remove a contact: Verwijderen
Contacts: Contacten
No contacts associated: Geen contact

No nameCompany given: Geen bedrijfsnaam ingevuld
No acronym given: Geen afkorting ingevuld
No phone given: Geen telefoon ingevuld
No email given: Geen e-mailadres ingevuld

The party is visible in those centers: De externe partner is zichtbaar in deze territoria
The party is not visible in any center: De externe partner is niet gekoppeld aan een territorium
No third parties: Geen externe partners
Any third party selected: Geen externe partner geselecteerd

Thirdparty handling: Behandelende externe partner
Thirdparty workers: Tussenkomende externe partners
Third party category: Categorieën van externe partners

Third party configuration: Beheer van externe partners

# person resource
Select a thirdparty: "Kies een externe partner"
Contact person: "Contactpersoon"

# Residential address
The address of a third party: Het adres van een externe partner
residential_address_third_party_explanation: Het adres zal worden gekoppeld aan dat van een externe partner.
Host third party: Het adres van een externe partner kiezen

# ROLES
CHILL_3PARTY_3PARTY_CREATE: Externe partner toevoegen
CHILL_3PARTY_3PARTY_SHOW: Externe partner bekijken
CHILL_3PARTY_3PARTY_UPDATE: Externe partner bewerken

# crud:
crud:
    3party_3party:
        index:
            add_new: Aanmaken
    thirdparty_thirdparty-category:
        index:
            title: Lijst van categorieën van externe partners
            add_new: Nieuwe toevoegen
        title_new: Nieuwe categorie van externe partners
        title_edit: Categorie van externe partners bewerken

# docgen
docgen:
    A context for person with a third party (for sending mail): Een context van een persoon met een externe partner (om bijvoorbeeld een brief naar deze externe partner te sturen)
    Person with third party: Persoon met keuze van een externe partner
    Ask for thirdParty: Vragen aan de gebruiker om een externe partner te specificeren
    thirdParty label: Benaming van de externe partner

# exports
export:
    list:
        acp:
            isRequestorThirdParty: Is de aanvrager een externe partner?
            requestorThirdPartyId: Identificatie van de externe partner
            acprequestorThirdPaty: Naam van de aanvragende externe partner
        acpw:
            handlingThierParty: Behandelende externe partner
            thirdParties: Tussenkomende externe partner

# exports filters/aggregators
Filtered by person\'s who have a residential address located at a thirdparty of type %thirparty_type%: Alleen de gebruikers die een woonadres hebben bij een externe partner van categorie %thirdparty_type%
is thirdparty: De aanvrager is een externe partner

Filter by person's who have a residential address located at a thirdparty of type: Gebruikers filteren die een woonadres hebben bij een externe partner
"Filtered by person's who have a residential address located at a thirdparty of type %thirdparty_type% and valid on %date_calc%": "Alleen de gebruikers die een woonadres hebben bij een externe partner van categorie %thirdparty_type% en geldig op datum %date_calc%"

# admin
admin:
    export_description: Lijst van externe partners (CSV-formaat)

Profession: Beroep
Firstname: Voornaam
Name_company: Dienst/Afdeling
Address: Adres
Civility: Aanspreekvorm
Id: Identificatie
Contact id: Identificatie van het contact
Contact name: Naam van het contact
Contact  firstname: Voornaam van het contact
Contact phone: Telefoon van het contact
Contact phone2: Andere telefoon van het contact
Telephone2: Andere telefoon
Contact email: E-mail van het contact
Contact address: Adres van het contact
Contact profession: Beroep van het contact

thirdparty_duplicate:
    title: Dubbele externe partners samenvoegen
    find: Een dubbele externe partner aanwijzen
    Thirdparty to keep: Te behouden externe partner
    Thirdparty to delete: Te verwijderen externe partner
    Thirdparty to delete explanation: Deze externe partner zal worden verwijderd. Alleen de contacten van deze externe partner, hieronder opgesomd, zullen worden overgedragen.
    Thirdparty to keep explanation: Deze externe partner zal worden behouden
    Data to keep: Bewaarde gegevens
    You cannot merge a thirdparty with itself. Please choose a different thirdparty: U kunt een externe partner niet met zichzelf samenvoegen. Kies een andere externe partner.
    A thirdparty can only be merged with a thirdparty of the same kind: Een externe partner kan alleen worden samengevoegd met een externe partner van hetzelfde type.
    Two child thirdparties must have the same parent: Twee externe partners van het type "contact" moeten gelinked zijn aan dezelfde hiërarchische "ouder".
    Merge successful: Het samenvoegen is succesvol uitgevoerd
